var config = require ('../config');
var mongojs = require('mongojs');

var workingDatabase1Url = config.workingDatabase1Url;
var log = require('log4js').getLogger('Database');

var collections = ["events"];
log.debug("Trying to connect to ", workingDatabase1Url);
exports.db = mongojs(workingDatabase1Url, collections);

